Subject: Fwd: Warranty's escalations 18th Sept
From: Ashish Dabral <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Mon, 21 Sep 2020 06:10:24 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, September 21, 2020 5:02:51 PM 
Subject: RE: Warranty's escalations 18th Sept 

Hello Ashish 

The info of delivery you need I still haven’t got it. I am passing to you what I have received in the email today. Unfortunately Im a bit rusty to recognize what is a full return slip or acknowledgment order, so you will have info about everything today, tomorrow I will pass you only the orders generated ( the orders generated you have right at the beginning of the table ). I will pass to Sara the customers that needs to escalate with CS for a different reason. 

	

Escalation - Warranty 	

	

	

	

PACKING SLIP 	

ORDER 	

ZENDESK 	

SHIP DATE 	

COUNTRY 	

PRODUCT 	

DESCRIPTION 	

TRACKING 

SPS000047063 	

SDE000025089 	

RDE 2095 	

21-sep 	

DE 	

504430 	

DW 10 	

	

SFR000005891 	

RMA101336 	

To be confirmed 	

FR 	

507086 	

SC 75 	

	

SPS000047067 	

SDE000023139 	

99770 	

21-sep 	

DE 	

1000236 	

Game one Black 	

	

SPS000002421 	

SJP000001156 	

RMA 91533 	

21-sep 	

JP 	

1000223 	

GSP 670 	

145747403885 

SPS000001837 	

SAU000000766 	

101270 	

21-sep 	

AUS 	

1000200 	

ADAPT 660 	

145747402915 

SPS000001835 	

SAU000000763 	

99719 	

21-sep 	

AUS 	

1000231 	

GSP 370 	

145747402890 

SPS000001831 	

SAU000000765 	

101501 	

21-sep 	

AUS 	

506411 	

D 10 	

145747402904 

SPS000047061 	

SDE000022159 	

99198 	

21-sep 	

DE 	

507058 	

SDW 10 	

	

SPS000047059 	

SDE000020980 	

97564 	

21-sep 	

DE 	

507060 	

SDW 60 HS 	

	

SNL000001439 	

RMA 103238 	

To be confirmed 	

NL 	

508344/506033 	

CEHS-SP 01/CEHS-MB 01 	

	

RNL0000232 	

RMA 103238 	

21-sep 	

NL 	

508344/506033 	

CEHS-SP 01/CEHS-MB 01 	

	

EXP000004228 	

RMA 99793 	

To be confirmed 	

ROU 	

1000231 	

GSP 370 	

	

RXP0000251 	

RMA 99793 	

20-sep 	

DE 	

1000231 	

GSP 370 	

	

EXP000004226 	

RMA 10243 	

To be confirmed 	

EGY 	

507230 	

GSA 301 	

	

EXP000004225 	

RMA 102139 	

To be confirmed 	

ROU 	

1000236/1000237 	

Game one/GSX 1000 	

	

RXP0000250 	

RMA 102139 	

20-sep 	

DE 	

1000236/1000237 	

Game one/GSX 1000 	

	

EXP000004223 	

RMA 1000486 	

To be confirmed 	

PL 	

506041 	

MB Pro 1 	

	

RXP0000249 	

RMA 1000486 	

20-sep 	

DE 	

506041 	

MB Pro 1 	

	

SNL000001434 	

RMA 91473 	

To be confirmed 	

NL 	

1000239 	

GSX 1200 PRO 	

	

RNL0000229 	

RMA 91473 	

20-sep 	

DE 	

1000239 	

GSX 1200 PRO 	

	

SNL000001432 	

RMA 102399 	

To be confirmed 	

NL 	

507293 	

GSA 505 	

	

SNL000001430 	

RMA 10142 	

To be confirmed 	

NL 	

1000233 	

GSP 670 	

	

RNL0000228 	

RMA 10142 	

20-sep 	

DE 	

1000233 	

GSP 670 	

	

RNL0000234 	

RMA 100922 	

21-sep 	

DE 	

506043 	

MB Pro 1 UC ML 	

	

SNL000001442 	

RMA 102403 	

To be confirmed 	

NL 	

507295 	

GSA 601 	

	

RNL0000233 	

RMA 102403 	

21-sep 	

DE 	

507295 	

GSA 601 	

	

SNL000001444 	

RMA 100922 	

To be confirmed 	

NL 	

506046 	

MB Pro 2 UC ML 	

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​ 

From: Ashish Dabral <[email-masked]> 
Sent: 18. september 2020 17:05 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Deeksha <[email-masked]> 
Subject: Warranty's escalations 18th Sept 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Karen, 

Here are the details for Warranty's escalations. 

	

Date 	

Zendesk ticket number 	

Replacement order number (if available) 	

Country 	

Missing information 

18-Sep-20 	

100100 	

SDE000022574 	

Germany 	

any est ship date? 

18-Sep-20 	

100180 	

SUS000019032 	

USA 	

any est ship date? 

18-Sep-20 	

96737 	

EXP000003937 	

Russia 	

any est ship date? 

18-Sep-20 	

95472 	

SDE000023433 	

Germany 	

any est ship date? 

18-Sep-20 	

98953 	

SDE000023145 	

Germany 	

any est ship date? 

18-Sep-20 	

93243 	

SAT000000437 	

Austria 	

any est ship date? 

18-Sep-20 	

100274 	

SDE000023477 	

Germany 	

any est ship date? 

18-Sep-20 	

99831 	

SUK000003708 	

UK 	

any est ship date? 

18-Sep-20 	

97763 	

SAU000000721 	

Australia 	

any est ship date? 

18-Sep-20 	

96934 	

SUK000003694 	

UK 	

any est ship date? 

18-Sep-20 	

97506 	

SUS000019201 	

USA 	

any est ship date? 

18-Sep-20 	

96783 	

SUK000003474 	

USA 	

Customer unresponsive. Not able to arrange a collection 

18-Sep-20 	

99831 	

SUK000003708 	

UK 	

any est ship date? 

18-Sep-20 	

100180 	

SUS000019032 	

USA 	

any est ship date? 

18-Sep-20 	

96094 	

SUS000017462 	

USA 	

est ship date was 9/15. Need tracking # 

18-Sep-20 	

98454 	

Brazil 	

Customer did not receive the repalacement 

18-Sep-20 	

100231 	

Australia 	

Customer did not receive the repalacement 

18-Sep-20 	

100368 	

SDE000023661 	

Germany 	

any est ship date? 

18-09-20 	

95060 	

SUS000018598 	

Usa 	

Customer did not received replacement yet 

18-09-20 	

98790 	

SDE000022478 	

GERMANY 	

Est. Shipping date 

18-09-20 	

94969 	

SAU000000706 	

Australia 	

Tracking # 

18-09-20 	

91873 	

SDE000017163 	

GERMANY 	

Tracking # 

18-09-20 	

90504 	

SUS000014980 	

USA 	

Est. shipping date for 508353 SC 130 USB-C 4 pcs 0.00 0.00 Single-sided HS, USB-C 

18-09-20 	

95891 	

SDE000019737 	

GERMANY 	

Est. Shipping date 

18-09-20 	

101204 	

SUK000003764 	

uk 	

customer received wrong replacement. He received GSX 300 instead of GSP 300 

Regards, 
Ashish Dabral